Why Silverlight don't is not supported in future versions of Firefox Silverlight is a necessary component of the STAN does this mean Stan will not work in future versions

I read that Silverlight is not supported in Firefox 52 + Stan requires silverlight to function does this mean STAN will not work with Firefox 52 +.

Advertisement

This one? https://www.Stan.com.au/

At some point, all THE plugins using the NPAPI interface are intended to stop working in Firefox. If all goes as planned, the Firefox 'support extended-release' (ESR) next spring will allow you to continue to use Silverlight for the rest of the year, while Stan has plenty of time to switch to alternatives. Or you can use Internet Explorer, if they are not.

Tags: Firefox

Similar Questions

Maybe you are looking for